@import url(https://fonts.googleapis.com/css?family=Roboto:400,700);
a {
	color: white;
	font-weight: bold;
	text-decoration:none;
}

html {
	overflow-y: scroll;	
	overflow-x: hidden;	
	margin: 0 !important;
    padding: 0 !important;
}

* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	text-align: left;	
	margin: 0px;
	padding: 0px;
}

body  {
	background-image: linear-gradient(#8f088c, #4b0049);			
	background-attachment: fixed;
	text-align:left;	
	color: white;;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 0.9em;
	width: 100%;
	height: 100%;	
}

h1, h2 {
	text-transform: capitalize;
	margin:0 0 0.5em 0;
	padding:0;
	font-family: 'Roboto', sans-serif;	
	letter-spacing: 1px;
}

p {
	letter-spacing: 1px;
	line-height: 140%;
	color: rgb(213, 213, 213);
	margin-bottom: 15px;
}

a {
	color: rgb(213, 213, 213);
}

h1 {
	font-size:4em;
	margin:0 0 0.5em 0;
	padding:0;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;	
}

h2 {
	font-size:1.6em;
}

#wrapper {
	margin: 0 auto;
	width: 90%;
	flex-direction: row;
	text-align: center;
}

.header {
	width: 90%;		
	display: inline-block;
	justify-content: center;
	text-align: center;
	margin: 0 auto;
}

.header img {	
	width: 100%;
	border-radius: 50%;
	margin: 20px 0 20px 0; 
}

.header h1 {
	text-align: center;
}

.header p {
	width: 100%;
	text-align: center;
}

.post {
	border-radius: 15px;
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;	
	background: rgba(255, 255, 255, .05);
	padding: 10px;
	margin-top: 50px;
	margin-bottom: 50px;
}

.post img {
	box-shadow: 0 0 25px rgba(0, 0, 0, .1);
}

.divider {		
	width: 100%;				
	padding: 20px;
}

.divider div {
	background-color:white;	
	width: 100%;
	height: 1px;
	opacity: 0.2;	
}


/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
	#wrapper {	
		width:90%;	
	}

	.post {		
		flex-direction: row;	
	}

	.header {
		width: 50%;		
	}
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {	
	#wrapper {	
		width: 80%;	
	}
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
	#wrapper {	
		width: 60%;	
	}
}

@media only screen and (min-width: 2000px) {
	#wrapper {	
		width: 40%;	
	}
}

@media only screen and (min-width: 4000px) {
	#wrapper {	
		width: 20%;	
	}
}